/* CSS reset */
body {
  margin: 0;
  padding: 0;
  background-color: #fff;
}
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
textarea,
th,
td,
img {
  border: medium none;
  margin: 0;
  padding: 0;
}
em {
  font-style: normal;
}
ul,
ol {
  list-style: none;
}
img {
  border: 0px;
}
input,
button,
select,
textarea {
  outline: none;
}
textarea {
  resize: none;
}
a {
  text-decoration: none;
  color: #333;
}
.fb {
  font-weight: bold;
}
.unl {
  text-decoration: underline;
}
.nounl {
  text-decoration: none;
}
.orange {
  color: #F90;
}
.red {
  color: #FF0000;
}
.gray {
  color: #595959;
}
.blue {
  color: #026ab9;
}
.tl {
  text-align: left;
}
.tr {
  text-align: right;
}
.bc {
  display: block;
  text-align: center;
}
.fl {
  float: left;
  display: inline;
}
.fr {
  float: right;
  display: inline;
}
.clear {
  height: 1px;
  clear: both;
  overflow: hidden;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
* html.clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
.vm {
  vertical-align: middle;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
.zoom {
  zoom: 1;
}
.none {
  display: none;
}
.hidden {
  visibility: hidden;
}
.Linefeed {
  table-layout: fixed;
  word-break: break-all;
  overflow: hidden;
}
.commontext {
  width: 96%;
  margin: 0 2%;
  text-align: left;
  padding: 0 0 18px;
  float: left;
  overflow: hidden;
}
#member-box {
  display: none !important;
}
/*  public define */
.writehidden {
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
}
/*  public grid */
/*  public module */
#module .foot {
  padding: 10px 0;
  line-height: 28px;
  color: #666666;
  text-align: center;
}
/*此模板公用继承调? &:extend(.xx);*/
body {
  font-size: 12px;
  font-family: \5FAE\8F6F\96C5\9ED1;
  background: url('images/header-bg-purple.png') repeat-x top left #1c1a20;
}
.title-span,
.mod-title .left {
  height: 14px;
  float: left;
  line-height: 14px;
  padding-left: 10px;
  border-left: solid 2px #6024d9;
  margin: 15px 0 0 11px;
}
.mod-title {
  width: 100%;
  height: 40px;
  line-height: 40px;
  background: none;
  color: #6024d9;
  font-size: 16px;
  text-indent: 0;
  border-bottom: none;
  text-align: left;
}
.mod-title .left {
  float: left;
  display: block;
}
.mod-title .right {
  float: right;
  display: block;
}
.mod-title .right {
  color: #a6a6a6;
  padding-right: 10px;
}
.mod-title .right:hover {
  color: #6024d9;
}
.mod-title .right h3 {
  font-weight: normal;
  font-size: 12px;
}
.mod-title .more {
  float: right;
  margin-top: 4px;
  font-size: 12px;
  margin-right: 10px;
}
.mod-title .more a {
  color: #6024d9;
}
.mod-title .more a:hover {
  color: #450cb8;
}
.index-product.mod-title .left {
  border-left: solid 2px #fff;
}
/*布局*/
.container {
  width: 1000px;
  margin: 1px auto;
  background: #fff;
}
.mod-all {
  width: 100%;
  height: auto;
  background: #fff;
}
.mod-main {
  width: 1000px;
  margin: 0 auto;
  height: auto;
  background: #f4f4f4;
  float: left;
}
.mod-main.subpage {
  background: #fff;
}
.mod-main-left {
  width: 220px;
  margin-right: 0px;
  float: left;
  background: #f4f4f4;
}
.mod-main-right {
  width: 765px;
  float: right;
}
.mod-box {
  width: 100%;
  float: left;
  background: none;
  margin: 0;
  border: none;
}
.mod-main-top {
  width: 780px;
  float: left;
  overflow: hidden;
}
/*头部*/
.header {
  width: 100%;
  height: 98px;
  background: none;
  border-bottom: none;
  margin: 0 auto;
}
.header .header-main {
  width: 1000px;
  height: 98px;
  margin: 0 auto;
  font-family: \5FAE\8F6F\96C5\9ED1;
}
.header .header-main .header-logo {
  margin: 15px 0 0 10px;
  float: left;
}
.header .header-main .header-logo img {
  max-width: 250px;
  max-height: 75px;
  float: left;
}
.header .header-main .hedersubhyper {
  max-width: 250px;
  margin: 10px 0 0 0;
  color: #333333 !important;
  float: left;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
}
.header .header-main h3 {
  max-width: 250px;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  clear: left;
  float: left;
  font-weight: normal;
  color: #4d4d4d;
  opacity: 0.9;
}
.header .header-main .search-main {
  width: 39px;
  height: 98px;
  float: right;
  position: relative;
  z-index: 999;
}
.header .header-main .search-main .search-main-icon {
  width: 39px;
  height: 98px;
  cursor: pointer;
  background: url('images/search-icon-purple.jpg') no-repeat 10px center;
}
.header .header-main .search-main .mod-search {
  display: none;
  background: #fff;
  position: absolute;
  top: 0;
  left: -199px;
  padding: 35px 0 36px 20px;
  z-index: 999;
  margin: 0!important;
  width: 212px;
  margin: 0;
  line-height: 26px;
  float: right;
  clear: right;
}
.header .header-main .search-main .mod-search .search-border {
  width: 150px;
  height: 25px;
  border: none;
  background: #ffffff;
  float: left;
  border-right: 0;
  position: relative;
}
.header .header-main .search-main .mod-search .search-border .searchTextbox {
  color: #333333;
  height: 25px;
  width: 95%;
  margin-left: 2%;
  background: none;
  border: none 0;
}
.header .header-main .search-main .mod-search .searchButton {
  width: 30px;
  height: 27px;
  background: url('images/search-icon-purple.jpg') no-repeat 10px center;
  color: #ffffff;
  text-align: center;
  float: left;
  border: none 0;
  cursor: pointer;
}
.header .header-main .search-main .mod-search .search-border {
  border: solid 1px #eee!important;
}
.header .ulShowClassMain {
  width: 700px;
  height: 98px;
  background: none;
  margin: 0 auto;
  clear: left;
  clear: none;
  float: right;
}
.header .ulShowClassMain ul {
  width: 700px;
  height: 98px;
  margin: 0 auto;
}
.header .ulShowClassMain ul li {
  float: left;
  text-align: center;
  width: 99px;
  height: 98px;
  line-height: 98px;
  margin: 0;
}
.header .ulShowClassMain ul li a {
  color: #444444;
  font-size: 14px;
  width: 100%;
  float: left;
}
.header .ulShowClassMain ul li a:hover {
  color: #6024d9;
  background-color: none;
}
.header .ulShowClassMain ul li a.navClick {
  color: #6024d9;
  background-color: none;
}
.header .ulShowClassMain #ulShowClass {
  font-size: 12px;
  border-left: solid 1px #f5f5f5;
}
.header .ulShowClassMain #ulShowClass li {
  line-height: 30px;
  border-right: solid 1px #f5f5f5;
}
.header .ulShowClassMain #ulShowClass li a {
  display: block;
  height: 80px;
  padding-top: 30px;
}
.header .ulShowClassMain #ulShowClass li a span {
  line-height: 12px;
  color: #c3c3c3;
  font-size: 12px;
}
.header .ulShowClassMain #ulShowClass li a:hover span {
  color: #6024d9;
}
.header .ulShowClassMain #ulShowClass li a.navClick span {
  color: #6024d9;
}
.banner {
  width: 1000px;
  margin: 0 auto;
  height: auto;
  clear: left;
}
.banner .yiz-page-btn {
  right: 10px;
}
.banner .yiz-page-btn span {
  width: 16px;
  height: 16px;
  background: #ffffff;
  border: none;
  opacity: 0.2;
}
.banner .yiz-page-btn span.current {
  background: #ffffff;
  border: none;
}
.banner .yiz-page-btn span.current {
  opacity: 1;
}
/*联系我们*/
.mod-box-contact {
  width: 232px;
  height: 295px;
  border-bottom: solid 1px #fff;
  overflow: hidden;
}
.mod-box-contact .contact {
  width: 170px;
  padding: 15px;
  line-height: 29px;
  color: #323232;
  font-size: 12px;
  text-align: left;
  word-break: break-all;
}
.mod-box-contactMain .contact {
  width: 690px;
  padding: 20px 0 20px 17px;
  line-height: 30px;
  color: #323232;
  font-size: 12px;
  text-align: left;
  word-break: break-all;
}
/*产品*/
.mod-box-product {
  background: #fff;
  margin-bottom: 15px;
}
.mod-box-product ul {
  float: left;
}
.mod-box-product ul li {
  float: left;
  text-align: center;
  width: 132px;
  height: 180px;
  margin: 20px 0px 0px 29px;
}
.mod-box-product ul li .pic {
  width: 130px;
  height: 130px;
  border: solid 1px #e7e7e7;
}
.mod-box-product ul li .pic a {
  width: 100%;
  float: left;
  height: 100%;
}
.mod-box-product ul li .pic a img {
  max-width: 100%;
  max-height: 100%;
}
.mod-box-product ul li a.name {
  width: 100%;
  float: left;
  color: #343235;
  line-height: 40px;
  height: 40px;
  text-align: center;
}
.mod-box-product ul li a.name:hover {
  color: #450cb8;
}
.mod-box-productlist ul {
  float: left;
  margin-left: -20px;
}
.mod-box-productlist ul li {
  float: left;
  text-align: center;
  width: 132px;
  height: 180px;
  margin: 20px 0px 0px 20px;
}
.mod-box-productlist ul li .pic {
  width: 130px;
  height: 140px;
  border: solid 1px #e7e7e7;
}
.mod-box-productlist ul li .pic a {
  width: 100%;
  float: left;
  height: 100%;
}
.mod-box-productlist ul li .pic a img {
  max-width: 100%;
  max-height: 100%;
}
.mod-box-productlist ul li a.name {
  width: 100%;
  float: left;
  color: #777777;
  line-height: 40px;
  height: 40px;
  text-align: center;
}
.mod-box-productlist ul li a.name:hover {
  color: #450cb8;
}
.piSubCon {
  overflow: hidden;
  text-align: left;
  padding: 10px;
}
.piSubCon h1 {
  margin: 0px 0px 16px 0px;
  font-size: 20px;
  font-weight: normal;
  line-height: 65px;
}
.piSubCon .img {
  width: 240px;
  height: 240px;
  margin: 0px 0px 16px 0px;
  border-width: 1px;
  border-style: solid;
  border-color: #CCCCCC;
  overflow: hidden;
  font-size: 20px;
  font-weight: normal;
  line-height: 35px;
  float: left;
  clear: right;
  text-align: center;
}
.piSubCon .img img {
  max-width: 100%;
  max-height: 100%;
  margin: 0 !important;
}
.piSubCon .info {
  margin: 0px 0px 0px 10px;
  float: left;
  clear: right;
}
.piSubCon .info li {
  padding: 0px 0px 10px 0px;
  color: #333333;
  font-size: 12px;
  height: 22px;
}
.piSubCon .intro {
  margin: 0px 0px 16px 0px;
  padding: 10px;
  overflow: hidden;
  background-color: #F4F4F4;
  color: #666666;
  font-size: 12px;
  line-height: 28px;
  clear: both;
}
.piSubCon .detail {
  margin: 0px 0px 16px 0px;
  overflow: hidden;
  font-size: 12px;
  line-height: 28px;
  clear: both;
}
.mod-box-catalog {
  border-right: solid 1px #fff;
  width: 100%;
  float: left;
  width: 220px;
  background: none;
}
.mod-box-catalog ul {
  width: 100%;
  float: left;
}
.mod-box-catalog ul li {
  float: left;
  width: 90%;
  height: 26px;
  line-height: 26px;
  background: url('images/calog-arrow.jpg') no-repeat 10px 10px;
  margin: 0;
  border-bottom: none;
  text-indent: 24px;
  text-align: left;
}
.mod-box-catalog ul li a {
  color: #3c3c3c;
  font-size: 12px;
}
.mod-box-catalog ul li a:hover {
  color: #450cb8;
}
.mod-box-catalog ul {
  padding: 10px 0 20px 15px;
}
.mod-box-catalog ul li {
  cursor: pointer;
  height: auto;
}
.mod-box-catalog ul li .maxLen {
  width: 92%;
  font-family: \5B8B\4F53;
}
.mod-box-catalog ul li a {
  font-family: \5B8B\4F53;
}
.mod-box-catalog ul li .navClick {
  color: #6024d9;
}
.mod-box-catalog ul li ul {
  display: none;
  padding: 0;
}
.mod-box-catalog ul li ul li {
  background: none;
  cursor: default;
}
/* 新闻 文章 */
.mod-box-news {
  width: 46%;
  margin-left: 2%;
}
.mod-box-news ul {
  float: left;
  padding: 5px 0;
}
.mod-box-news ul li {
  width: 90%;
  height: 30px;
  line-height: 30px;
  background: none;
  margin: 0 0 0 5%;
  border-bottom: none;
  float: left;
  text-align: left;
}
.mod-box-news ul li a {
  width: auto;
  height: 30px;
  text-indent: 0;
  color: #7a7a7a;
  float: left;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
}
.mod-box-news ul li a:hover {
  color: #6024d9;
}
.mod-box-news ul li span {
  color: #d2d2d2;
  padding: 0;
  float: right;
}
.mod-box-news ul li a {
  max-width: 220px;
}
.mod-box-news ul li span {
  float: none;
}
.mod-box-newsList {
  width: 95%;
}
.mod-box-newsList ul {
  float: left;
  padding: 5px 0;
}
.mod-box-newsList ul li {
  width: 100%;
  height: 38px;
  line-height: 38px;
  background: none;
  margin: 0;
  border-bottom: dashed 1px #eeeeee;
  float: left;
  text-align: left;
}
.mod-box-newsList ul li a {
  width: 550px;
  height: 38px;
  text-indent: 10px;
  color: #7a7a7a;
  float: left;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
}
.mod-box-newsList ul li a:hover {
  color: #6024d9;
}
.mod-box-newsList ul li span {
  color: #d2d2d2;
  padding: 0;
  float: right;
}
.mod-box-newsdetail {
  width: 96%;
  line-height: 24px;
  padding: 20px 0;
  color: #666666;
  font-size: 12px;
}
.mod-box-newsdetail h1 {
  font-size: 18px;
  width: 100%;
  float: left;
  text-align: center;
  padding-bottom: 15px;
  font-weight: normal !important;
}
/*底部 */
.bSubCon {
  padding: 10px 0;
  line-height: 28px;
  color: #666666;
  text-align: center;
  background: #6024d9;
  color: #b498ed;
  padding-top: 10px;
  clear: left;
}
.bSubCon a {
  color: #b498ed;
}
.mod-box-links {
  float: left;
  width: 940px;
  padding: 0 30px;
  color: #b498ed;
  background: #6024d9;
}
.mod-box-links ul {
  float: left;
  width: 940px;
  padding: 15px 0 15px 0px;
  float: none;
  margin: 0 auto;
  display: table;
  border-bottom: dotted 1px #7540de;
}
.mod-box-links ul li {
  float: left;
  width: auto;
  margin: 0 25px 0 0;
  line-height: 22px;
}
.mod-box-links ul li a {
  width: auto !important;
  color: #b498ed;
}
.mod-box-links ul li a:hover {
  color: #ffffff;
}
/*关于我们*/
.mod-box-about .about {
  width: 98%;
  height: aout;
  line-height: 28px;
  padding: 1%;
  color: #333333;
  text-align: left;
  float: left;
  text-indent: 24px;
}
.indexabout {
  width: 530px;
  height: aout;
  line-height: 28px;
  padding: 0;
  color: #484848;
  text-align: left;
  float: left;
  text-indent: 24px;
  border-right: solid 1px #fff;
  border-bottom: solid 1px #fff;
  height: 295px;
}
.indexabout .mod-box-aboutLink {
  color: #6024d9;
}
.indexabout .mod-box-aboutMain {
  padding: 15px;
}
/*下载 招聘*/
.mod-box-down {
  width: 100%;
}
.mod-box-down table {
  width: 100%;
  float: left;
}
.mod-box-down table tr td {
  height: 38px;
  line-height: 38px;
  color: #666666;
  font-size: 12px;
  border-bottom: dashed 1px #eeeeee;
}
.mod-box-down table tr td a {
  color: #666666;
}
.mod-box-down table tr td a:hover {
  color: #6024d9;
}
.mod-box-down .td01 {
  width: 320px;
}
.mod-box-down .td01 a {
  width: 320px;
}
.mod-box-down .td02 {
  width: 100px;
}
.mod-box-down .td03 {
  width: 200px;
}
/*成功案例*/
.mod-box-case {
  width: 100%;
  float: left;
}
.mod-box-case ul {
  padding: 24px 0 0 0;
  width: 100%;
  float: left;
}
.mod-box-case ul li {
  width: 132px;
  height: 180px;
  margin: 0 0px 0 20px;
  float: left;
  text-align: center;
}
.mod-box-case ul li .pic {
  width: 132px;
  height: 130px;
  border: solid 1px #ececec;
  float: left;
}
.mod-box-case ul li .pic img {
  max-width: 132px;
}
.mod-box-case ul li a.title {
  width: 100%;
  float: left;
  height: 40px;
  line-height: 40px;
  color: #4b4b4b;
}
.mod-box-case ul li a.title:hover {
  color: #6024d9;
}
.mod-box-case ul {
  width: auto;
  margin-left: -20px;
}
.page {
  width: 97%;
  margin: 10px;
  overflow: hidden;
  line-height: 14px;
  text-align: center;
}
.page .yiz-f-pager {
  padding: 0 0 10px 0;
}
.page font.prevpage,
.page font.nextpage,
.page .yiz-f-pager a {
  color: #999999;
  font-size: 12px;
}
.page font.curr {
  background: #6024d9;
  border: solid 1px #6024d9;
}
.page a:hover {
  color: #6024d9;
}
.msSubCon {
  overflow: hidden;
  text-align: left;
  clear: both;
  padding: 10px;
  border: 0;
}
.msSubCon .h {
  width: 100%;
  height: 45px;
  margin: 0px 0px 10px 0px;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #D9D9D9;
}
.msSubCon .h b {
  width: 70px;
  height: 45px;
  display: inline-block;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #353535;
  font-size: 14px;
  line-height: 45px;
}
.msSubCon .item {
  width: 100%;
  padding: 5px 0px 5px 0px;
  overflow: hidden;
}
.msSubCon .item span {
  font-size: 12px;
  line-height: 30px;
  display: block;
  color: #333333;
  text-align: left;
  width: 100%;
  padding: 0;
}
.msSubCon .item div {
  padding: 5px;
  border-width: 1px;
  border-style: solid;
  border-color: #DBDBDB;
  width: 98%;
}
.msSubCon .item .checkcode {
  width: 100px;
  float: left;
}
.msSubCon .item img {
  margin: 10px;
  float: left;
}
.msSubCon .actions {
  width: 100%;
  padding: 20px 0px 20px 0px;
  overflow: hidden;
  color: #999999;
  font-size: 12px;
}
.msSubCon .actions input {
  width: 99px;
  height: 45px;
  margin: 0px 20px 0px 0px;
  border-width: 0;
  overflow: hidden;
  background-color: #FA824E;
  color: #FFFFFF;
  font-size: 12px;
  float: left;
  cursor: pointer;
}
.msSubCon .actions input.button {
  width: 99px;
  height: 45px;
  margin: 0px 20px 0px 0px;
  border-width: 0;
  overflow: hidden;
  background-color: #A0A0A0;
  color: #FFFFFF;
  font-size: 12px;
  float: left;
}
.msSubCon .tips {
  width: 100%;
  padding: 5px 0px 20px 0px;
  overflow: hidden;
  color: #999999;
  font-size: 12px;
}
.msSubCon .tips span {
  display: block;
  color: #333333;
  font-size: 12px;
  line-height: 30px;
  text-align: left;
  width: 100%;
}
.msSubCon a {
  margin: 10px 0;
  font-size: 12px;
  line-height: 20px;
  float: left;
}
.msSubCon .txt {
  width: 100%;
  height: 28px;
  border-width: 0;
  line-height: 28px;
}
.msSubCon .textarea {
  width: 100%;
  height: 80px;
  border-width: 0;
  line-height: 20px;
  resize: none;
  overflow: auto;
}
.msSubCon .item1 {
  width: 48%;
  clear: none;
}
.msSubCon .item1 div {
  width: 96%;
}
.msSubCon .item2 {
  width: 48%;
  float: right;
  clear: none;
}
.msSubCon .item2 div {
  width: 96%;
}
.msSubCon .item3 {
  width: 100%;
}
.msSubCon .item3 div {
  width: 96%;
}
.srSubConMain {
  width: 94%;
  padding: 3% 25px;
  line-height: 22px;
}
.srSubConMain table {
  margin-bottom: 20px;
  text-align: left;
}
.srSubConMain table a {
  color: #333333;
}
.srSubConMain table .SearchText {
  color: #666666;
}
.srSubConMain table img {
  margin-right: 10px;
}
.mbxSubCon {
  width: 100%;
  height: 40px;
  line-height: 40px;
  font-size: 12px;
  color: #a8a8a8;
  padding-right: 10px;
  font-family: \5B8B\4F53;
}
.mbxSubCon .now {
  float: left;
}
.mbxSubCon a {
  color: #a8a8a8;
}
/*杂项,扩展*/
#jobInTable {
  padding-top: 15px;
}
#jiSubCon h1 {
  font-size: 12px;
  font-weight: normal;
}
.intro h2 {
  font-size: 12px;
  font-weight: normal;
}
.yiz-rslides-btn {
  display: none;
}
.mod-box-product .mod-box-filtrate {
  width: 730px;
  margin-left: 10px;
  float: left;
  color: #6024d9;
  padding: 0;
}
.mod-box-product .mod-box-filtrate li {
  width: 20%;
  height: 36px;
  line-height: 36px;
  float: left;
  font-size: 12px;
  margin: 0;
}
.mod-box-product .mod-box-filtrate li span {
  float: left;
}
.mod-box-product .mod-box-filtrate li a {
  color: #6024d9;
  float: left;
  max-width: 77px;
  height: 36px;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  padding-left: 3px;
}
.mod-box-product .mod-box-filtrate li .count {
  color: #5e5e5e;
}
